{
  "name": "@void-nav/spacetimedb",
  "private": true,
  "version": "0.1.0",
  "type": "module",
  "dependencies": {
    "spacetimedb": "^2.3.0"
  },
  "devDependencies": {
    "typescript": "^5.8.3"
  }
}
